﻿.div-main-blog {
    background-color: var(--color-white);
}

.div-main-blog-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

    .div-main-blog-list a {
        display: block;
        width: 350px;
        margin: 30px;
        border: 1px solid var(--color-text-light);
        outline: var(--color-white) solid 1px;
        border-radius: 5px;
        padding: 10px;
    }

        .div-main-blog-list a:hover {
            border: 1px solid var(--color-brand-color-1);
            outline: var(--color-brand-color-1) solid 1px;
        }

    .div-main-blog-list img {
        display:block;
        width:100%;
    }

.div-publish-date {
    font-size: 0.8rem;
    color: var(--color-text-light);
    margin-bottom: 10px;
}

.div-title {
    color: var(--color-brand-color-1);
    text-align: center;
    margin: 30px 0 10px;
}

.div-continue {
    text-align: center;
}

    .div-continue span {
        color: var(--color-white);
        background-color: var(--color-brand-color-2);
        display: inline-block;
        padding: 6px 12px;
        margin: auto 0;
        border-radius: 5px;
    }
